/**BEGIN  **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_UPGRADE_LOG') 
CREATE TABLE T_EB_UPGRADE_LOG(
	FID BIGINT DEFAULT 0 NOT NULL,
	FMODEL BIGINT DEFAULT 0 NOT NULL,
	FUPGRADESTATUS CHAR(1),
	FCREATEDATE DATETIME,
	FCREATOR BIGINT
);
/**END **/